/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/



@import url('https://fonts.googleapis.com/css2?family=Anton&family=Arimo:ital,wght@0,400..700;1,400..700&family=Concert+One&family=Dosis:wght@200..800&family=Farsan&family=Handlee&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Lobster&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=PT+Sans+Narrow:wght@400;700&family=PT+Sans:wght@400;700&family=Patrick+Hand&family=Poiret+One&family=Poppins:wght@400;500;700&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:wght@500;700&family=Tajawal:wght@500;700&family=Titillium+Web:wght@400;700&family=Ubuntu:wght@400;500;700&display=swap');

.wpcf7-response-output {
    display: none;
}


/*Medformatix App design style*/

.survey-section .info-box {
    border-bottom: 0px solid #eee;
    margin: 0;
    text-align: center;
}

.survey-section .info-box h2 {
    font-size: 17px;
    line-height: 24px;
    margin: 20px 0 20px 0;
    text-align: center;
    color: #525252;
}

.survey-section .progress-wrapper {    
    padding: 0px 0;
}


.survey-section .progress-bar {
    background: #D5DDE8;    
    height: 4px;
    
}
.survey-section .progress {
    background: #33CCCC;
}

.survey-section h3 {    
    font-weight: 700;
    margin: 0 0 20px 0;
    text-align: center;
}

.survey-section .checkcontainer .radiobtn{
    background: #fff;
    border-radius: 50px;    
    border: 1px solid #D5DDE8;    
    padding: 15px 25px 15px 50px;
    box-shadow: #D5DDE8 0px 2px 0px;
}

.survey-section .checkcontainer .radiobtn:before {  
    right: auto;
    left: 20px;
    border: 1px solid #333333;
}

.survey-section .checkcontainer input:checked ~ .radiobtn {
    background-color: #F0FBFB;
    color: #0B0300;
    border-color: #33cccc;
    transition: 0.5s;
    border-radius: 50px;
    overflow: hidden;
}
.survey-section .checkcontainer input:checked ~ .radiobtn:before {    
    border-color: #0DB2C1;
}
.survey-section .checkcontainer .radiobtn:after {    
    right: auto;
    left: 23px;
    width: 14px;
    height: 14px;}

.survey-section .bottom-footer {
    border-top: 1px solid #ECEFF9;
    padding: 15px 0px;
}

.survey-section .bottom-footer .btn-light {
    min-width: 50px !important;
    height: 50px;
    font-size: 18px;
    line-height: 20px;
    background: #fff;
    border-radius: 50px;
    color: #434343;
    border: 1px solid #D5DDE8;}

    .survey-section .bottom-footer .btn {
    font-size: 18px;
    line-height: 20px;
    background: #33cccc;
    border-radius: 50px;
    color: #fff;
    border: 1px solid #33cccc;
    text-align: center;
    padding: 15px 15px;
    min-width: 80%;
    font-weight: 600;
    box-shadow: #1f9d9d 0px 2px 0px;
}





